.top-cart-row .dropdown-cart .lnk-cart .items-cart-inner .total-price-basket {
    padding: 15px 5px 11px 5px;
}

@media (max-width: 1025px) and (min-width: 768px) {
    .top-cart-row .dropdown-cart .lnk-cart .items-cart-inner .total-price-basket {
        font-size: 17px;
    }
}

@media screen and (min-width: 1000px) {
    .total-price-basket {
        font-size: 17px !important;
    }
    .top-cart-row .dropdown-cart .lnk-cart .items-cart-inner .total-price-basket {
        padding: 16px 5px 11px 5px;
    }
}

.gt_float_switcher {
    font-size: 17px !important;
}



@media (max-width: 768px) {
    .btn.btn_belepes {
        min-width: 50%;
        justify-content: center;
    }
}

.btn_cart_login {
    display: inline-flex;
    padding: 7px;
    margin: 0px;
}

.product-card .button__green {
    margin-top: 10px;
}

.single-product .product-info .quantity-container .cart-quantity .quant-input input {
    height: 36px;
    margin-top: -1px;
}

.custom-carousel .owl-controls .owl-prev {
    top: -34px;
}

.custom-carousel .owl-controls .owl-next {
    top: -34px;
}

@media screen and (max-width: 1200px) {
    .custom-carousel .owl-controls .owl-prev {
        top: -35px;
    }

    .custom-carousel .owl-controls .owl-next {
        top: -35px;
    }
}

/* adatlap slider button fix */
@media screen and (max-width: 768px) {
    .custom-carousel .owl-controls .owl-prev {
        top: -34.5px;
    }

    .custom-carousel .owl-controls .owl-next {
        top: -34.5px !important;
    }
}

@media (max-width: 768px) {
    h2.section-title {
        font-size: 18px;
    }
}

.frontCarousel .owl-controls .owl-prev {
    top: -31.5px;
}

.frontCarousel .owl-controls .owl-next {
    top: -31.5px;
}

@media screen and (max-width: 768px) {
    .frontCarousel .owl-controls .owl-prev {
        top: -30.5px !important;
    }

    .frontCarousel .owl-controls .owl-next {
        top: -30.5px !important;
    }

    .frontCarouselSmall .owl-controls .owl-prev {
        top: -30px !important;
    }

    .frontCarouselSmall .owl-controls .owl-next {
        top: -30px !important;
    }
}



.count {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0px;
    margin-top: 0px;
}
@media (max-width: 768px) {
    .count {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 0px;
        margin-top: 0.5px;
    }
}



.productMainAddToCart {
    height: 36px;
    margin-top:-1px;
}

@media (max-width: 768px) {
    .productMainAddToCart {
        height: 36px;
        margin-top:0px;
        margin-left:4px;
    }
}

@media screen and (min-width: 421px) and (max-width: 471px) {
    .mennyiseg-ma {
        margin-left: 130px;
        position: absolute;
        margin-top: 1px;
    }
}


@media (max-width: 768px) {
    .pagination-container {
        margin-top: -30px;
    }
}

@media (max-width: 768px) {
    .module-body .simplepay-logo {
        display: initial;
        width: 100%;
        margin-top: 15px;
        margin-bottom: 20px;
        padding: 10px;
    }
}

@media screen and (min-width: 1200px) {
    .basket i {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .basket i {
        font-size: 17px;
    }
}

@media (min-width: 375px) and (max-width: 440px) {
    .btn, .button {
        font-size: 12px !important;
    }
}

@media (max-width: 767px) {
    .main-header .logo img {
        min-width: 280px;
        width: 100%;
        margin-top: -5px;
        margin-bottom: -10px;
    }
}




@media (min-width: 1200px) {
    
    .footer-content-contact {
        margin-left:26px;
    }

    .footer-content-info {
        margin-left:80px;
    }
    
    .footer-content-map {
        margin-left:74px;
    }
}

.palyazat-logo {
    width: 265px;
    display: block;
    margin-left: 1px;

}

@media (max-width: 1199px) {
    .palyazat-logo {
        width: 196px;
        display: block;
        margin-left: 1px;
    }
}

@media (max-width: 991px) {
    .palyazat-logo {
        width: 314px;
        display: block;
        margin-left: 1px;
    }
}

@media (max-width: 768px) {

    .module-body .bc-logo {
        display: block;
    }
    .palyazat-logo {
        width: 318px;
        margin: 0 auto;
        display: block;
        padding:10px;
    }
}


@media screen and (min-width: 768px) {
    .cart-modal .modal-dialog .modal-footer a {
        min-width: auto;
        width: 180px;
    }
}


@media screen and (max-width: 768px) {
    .cetelem-banner {
        width: 345px;
        max-width: 345px;
        margin-left: 1px;
    }
}


@media screen and (max-width: 768px) {
    #reg_form .form-control {
        width: 90%;
    }
}

.contact-form form .generalButton {
    background-color: #fe0;
    color: #000;
}

.next-to-basket a {
font-size: 12px!important;
}

.next-to-basket a.btn {
    min-width: 160px;
}

@media screen and (min-width: 1200px) {
    .header-top-inner li {
        font-size: 14px !important;
    }
}

.hometext h2 {
	font-size: 26px;
}
.hometext p {
	font-weight: 300;
}

.hometext strong {
	font-weight: 900;
}

.gt_options.gt-open {
    width: 166px;
}

.links-social .container,
.manufacturer-slider .container {
    background-color: #202020;
}

.copyright-bar .container {
    background-color: #121212;
}


#footerLinks.container {
    background: transparent;
}

@media screen and (max-width: 768px) {
    .info-popup .close {
        min-width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .container-header {
        padding-right: 15px;
        padding-left: 2px;
    }

    .login-row {
        margin-top:-5px;
    }
}

.header-mobil-logo {
    margin-top:3px;
    margin-left:5px;
}

@media (max-width: 768px) {
    .mainBanner img {
        width: 100%;
        height: auto;
    }

    .mainBanner {
       height: auto;
       margin-bottom: 40px;
    }
}


.frontSliderAllButton {
    float: inline-end;
    margin-top: -42px;
    background: #fe0;
    color: #000;
    padding: 1px 5px 0px;
    font-weight: bold;
    /*margin-right: 55px;*/
    border-radius: 2px;
}

.frontSliderAllButtonFix {
    padding: 0.5px 5px 0px;
}

.frontSliderAllButton:hover {
    color: #fe0;
    background: #333;
}

.custom-carousel .owl-controls {
    right: 77px;
}

.top-bar {
    background:#333;
}

.gtranslate_wrapper {
    padding-left: 10px;
}

@media (max-width: 768px) {
    .top-bar {
        background:#000;
        padding: 6px 0px 5px;
    }
    .header-nav {
        margin: 10px auto;
    }
    .gtranslate_wrapper {
        padding-left: 0px;
    }
    .frontSliderAllButton {
        margin-top: -41.5px;
    }

    .frontSliderAllButtonFix {
        margin-top: -40.5px;
    }


    #mainCarousel {
        /*margin: -15px 0px 10px;*/
        margin: -24px -15px 0px;
    }
    #mainCarousel .item {
        padding: 0;
    }

    .yamm .collapse, .yamm .dropdown, .yamm .dropup, .yamm .nav {
        text-align: left;
    }

    .body-content .sidebar {
        margin-bottom: 0px;
    }

    .outer-bottom-xs {
        margin-bottom: 0px;
    }

    .leirasConainer iframe {
        width: 100%;
    }

    .product-card .product-label__hitel {
        left: 0px;
    }

    .search-area .search-button {
        padding: 11px 19px 11px;
    }

    .header-nav {
        height: 55px;
    }

}

@media (max-width: 471px) {
    .yamm .collapse, .yamm .dropdown, .yamm .dropup, .yamm .nav {
        text-align: left;
    }
}

@media (max-width: 980px) {
    .gt_float_switcher .gt-selected .gt-current-lang {
        padding: 7.5px 0px 7.5px 5px !important;
    }
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    background-color: transparent;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.sidebar .side-menu .head {
    font-size: 16px;
    padding: 10px 17px 7px;
}





@media (max-width: 471px) {
    .toggle-footer {
        text-align: left;
        margin-left: 62px;
    }

    .toggle-footer-fix {
        text-align: left;
        margin-left: 48px;
    }

    ul.kategoriamenu li.highlighted {
        padding-left:22px;
    }

    .sidebar .side-menu nav .nav>li.highlighted {
        /*padding-left: 22px;*/
    }

    .sidebar .side-menu nav .nav>li>a {
        padding: 5px 10px 3px 30px;
    }

    .contact-wrapper {
        text-align: left;
        padding-left: 62px;
    }

    footer .contacts {
        margin-left: 0px;
    }
}

#helmet-module-form,
#alkatresz-module-form {
    background-color: #333;
}

.mainRedMenu {
    background-color:#D01139;
}

.header-style-1 .header-nav .navbar-default .navbar-collapse .navbar-nav>li.mainRedMenu>a {
    color: #fff;
}

@media (max-width: 471px) {
    .mainBlueMenu,
    .mainRedMenu {
        background-color:transparent;
    }
    .header-style-1 .header-nav .navbar-default .navbar-collapse .navbar-nav>li.mainBlueMenu>a,
    .header-style-1 .header-nav .navbar-default .navbar-collapse .navbar-nav>li.mainRedMenu>a {
        color: #333;
    }

    .header-style-1 .header-nav .navbar-default .navbar-collapse .navbar-nav>li>a {
        line-height: 0px;
    }
}

.markaink-tag .item-markaink {
    background-color: #000;
    color: #fff;
    display: inline-block;
    margin-bottom: 9px;
    margin-right: 8px;
    padding: 6px 6px;
    border:0px solid #333;
}